
category=Utility
remote-app-id=108758274
context-names=
version=2.0.9
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758274/2.0.9
required=true
title=Liferay Portal Validation
bundles=com.liferay.portal.validation.api#2.0.8##
description=Liferay Portal Validation
restart-required=true
